map: Saltern
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: immernachtstation
server_name: Immernachtstation
roundId: 349
endTick: 1355374
duration: 00:47:44.8971724
fileCount: 653
size: 76234312
uncompressedSize: 726844331
endTime: 12:32:59.0548582
...
